# datapools

[![codecov](https://codecov.io/gh/openlicenseai/datapools/branch/main/graph/badge.svg?token=datapools_token_here)](https://codecov.io/gh/openlicenseai/datapools)
[![CI](https://github.com/openlicenseai/datapools/actions/workflows/main.yml/badge.svg)](https://github.com/openlicenseai/datapools/actions/workflows/main.yml)

Awesome datapools created by openlicenseai

## Install it from PyPI

```bash
pip install datapools
```

## Usage

```python
from datapools import crawl
...
await crawl(datapool_id=1)
```

```bash
$ python3 -m datapools --id=1
#or
$ datapools
```

## Documentation
Documentation is available at [docs.openlicense.ai](https://docs.openlicense.ai)
 

## Development

Read the [CONTRIBUTING.md](https://github.com/openlicenseai/datapools/blob/master/CONTRIBUTING.md) file.
